@charset "utf-8";
/* CSS Document */

body {
    color: rgb(70, 70, 70);
    /* font-weight: lighter; */
    font-family: 'Roboto', sans-serif;
    background-image: url('./images/hintergrund/harz1.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.form-flagge {
    width: 85%;
    max-width: 300px;
    /*margin-left: auto;
    margin-right: auto; */
    padding: 5px;
    text-align: right;
    float: right;
}

.menuelogo2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1px;
    padding: 1px;
    /*background-color:#F9F9F9;*/
    background-color: #eaf6fe;
}

.logo2 {
    width: 98%;
    max-width: 400px;
}

.flagge{
    height:30px;
    width:30px;
}

.form-form {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    /*border: 3px solid #f1f1f1; */
    border-radius: 15px;
    width: 85%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 10px;
}

.ueber1 {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    /* margin-top: 30px; 
    margin-bottom: 10px;*/
    text-align: center;
    font-size: x-large;
    font-weight: 300;
}

.form-label {
    font-size: medium;
    font-weight: 300;
    border-radius: 5px
}

.form-select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    padding: 10px 20px;
    margin: 8px 0;
    margin-top: 2px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
}

.form-label-klein {
    text-align: center;
    font-size: x-small;
    font-weight: 300;
}

.form-input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    margin-top: 2px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
}

.form-input-ausgabe {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    margin-top: 2px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
}

.form-button {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    border-radius: 5px
    /*width: 100%;*/
}

.form-button:hover {
    opacity: 0.8;
}

.tabelle {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.form-input-tabelle {
    width: 100%;
    padding: 5px 5px;
    margin: 1px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
}

.form-label-small {
    text-align: center;
    font-size: small;
    font-weight: 300;
    margin-bottom: 20px;
}
